[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: configure fails on Solaris 2.8

From: Mikko Ruohola <polarfox_at_verkkotieto.com>
Date: 2003-08-21 08:46:43 CEST

well.. I've compiled svn 0.26.0 and 0.27.0 on solaris 8(or 2.8... what
ever! =) and bot work great... altought I put db sources in subversion
source tree... :)

and of cooz using gcc =)

On to, 2003-08-21 at 02:00, Dmitri Priimak wrote:
> Hi All.
>
> I was trying to build svn version 0.27.0 on Solaris and got into problem.
> Running ./configure --with-berkeley-db=/usr/local/BerkeleyDB.4.1
> I get at some point:
>
> neon configured properly
> checking for any extra libraries neon needs...
> checking for static Apache module support... no
> checking for Apache module support via DSO through APXS... found at
> /usr/local/apache2/bin/apxs
> checking httpd version... recent enough
> checking for socket in -lsocket... yes
> checking for Berkeley DB in /usr/local/BerkeleyDB.4.1 (as db4)... no
> checking for Berkeley DB in /usr/local/BerkeleyDB.4.1 (as db)... no
> configure: error: Could not find Berkeley DB 4.0.14 with names: db4 db
>
> Same works on Linux. Both machines have /usr/local/BerkeleyDB.4.1 and do
> not have anywhere file libdb4.so

Received on Thu Aug 21 08:45:48 2003

This is an archived mail posted to the Subversion Users mailing list.